<form [formGroup]="this.newSchoolForm">
  <div class="mb-3" style="margin: 10%">
    <label for="inputSchoolName" class="form-label" style="margin: 1%">School name: </label>
    <input type="text" class="form-control" id="inputSchoolName" placeholder="School name" style="margin: 1%" formControlName="name">
    <button type="button" class="btn btn-primary" style="width: 10%; margin: 1%" (click)="saveSchool()">Save</button>
  </div>
</form>
